--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_BattlegroundFu", "frFR" );

if( L ) then
    L["Base"] = "Base";
    L["Bases"] = "Bases";
    L["Bases held"] = "Bases d\195\169tenues";
    L["Battlefields Queued"] = "Champ de Bataille en attente";
    L["Bonus Honor"] = "Bonus d'Honneur";
    L["Carrier"] = "Porteur";
    L["Click displays scoreboard"] = "Cliquer pour afficher les scores";
    L["Click to cycle through Scoreboard/Battlefield List frames."] = "Cliquer pour switcher entre le Tableau des Score et la Liste des Champs de Bataille.";
    L["Click to toggle scoreboard display."] = "Cliquer pour activer l'affichage des scores.";
    L["Confirm"] = "Valid\195\169";
    L["Deaths"] = "Morts";
    L["Destroyed"] = "Destruit";
    L["Flag Carriers"] = "Porteurs de Drapeau";
    L["Flag"] = "Drapeau";
    L["Hide default battle objectives frame"] = "Cacher l'interface par d\195\169faut du Champ de Bataille";
    L["Hide minimap button"] = "Cacher le bouton de la minimap";
    L["In Conflict"] = "En Conflit";
    L["Inverted queue timers"] = "Inverser les Timers des Files d'Attente";
    L["Killing Blows"] = "Coup de Gr\195\162ce";
    L["Kills"] = "Tu\195\169s";
    L["N/A"] = "N/A";
    L["No Queues"] = "Pas de Files d'Attente";
    L["Objective status"] = "Status des Objectifs";
    L["Players"] = "Joueurs";
    L["Player stats"] = "Stats du Joueurs";
    L["Player Stats"] = "Stats du Joueurs";
    L["Progress"] = "Progression";
    L["Queues"] = "Files d'Attente";
    L["Remaining"] = "Restant";
    L["Resources"] = "Ressources";
    L["Score"] = "Score";
    L["Shift-Click to toggle battle map."] = "Shift-Clic pour carte \195\162 bascule de bataille";
    L["Show only the status of those nodes which are currently in conflict or not yet claimed."] = "Afficher uniquement le statut des points contest\195\169s ou libres.";
    L["Standing"] = "En cours";
    L["Show Text When No Queues"] = "Exposition: Pas de Files d'Attente";
    L["Status"] = "Status";
    L["Team scores"] = "Scores de l'\195\169quipe";
    L["Team sizes"] = "Tailles de l'\195\169quipe";
    L["Time-to-victory"] = "Temps Restant pour la Victoire (TRV)";
    L["Toggle click-to-target (alt-click if tooltip is locked) display of CTF flag carriers on the in-battle tooltip."] = "Active le clic pour cibler (alt-clic si la tooltip est verrouill\195\169) les porteurs de drapeaux dans la tooltip.";
    L["Toggle display of pending battlefield queues on the tooltip."] = "Active l'affichage des files d'attentes en cours dans la tooltip.";
    L["Toggle display of the Battlegrounds minimap button"] = "Cache le bouton de la minimap des Champs de Bataille";
    L["Toggle display of the default battle objectives frame"] = "Active l'affichage de l'interface par d\195\169faut du Champ de Bataille ";
    L["Toggle display of 'No Queues' when you are not queued and not inside a battleground."] = "Exposition: Pas de Files d'Attente";
    L["Toggle in-battle behavior for clicking on the BatFu plugin (scoreboard only/scoreboard and battlefield instance frames)."] = "Active la possibilit\195\169 de switcher, en cliquant sur BattleGroundFu, entre l'affichage des Scores uniquement et l'affichage des Scores et des Liste des BG).";
    L["Toggles display of elements of the tooltip."] = "Affiche les options de la tooltip .";
    L["Toggle the Bases Held line on the in-battle tooltip."] = "Affiche les bases d\195\169tenues dans la tooltip.";
    L["Toggle the display of objective status (node controllers, capture timers, etc.) on the in-battle tooltip."] = "Active l'affichage des objectifs du Champ de Bataille dans la tooltip.";
    L["Toggle the player statistics (kills, deaths, killing blows, bonus honor) on the in-battle tooltip."] = "Active l'affichage des scores et des stas des joueurs.";
    L["Toggle the Team Score line on the in-battle tooltip."] = "Affiche le score de l'\195\169quipe dans la tooltip.";
    L["Toggle the Team Size line on the in-battle tooltip."] = "Affiche la taille de l'\195\169quipe dans la tooltip.";
    L["Toggle the Time-To-Victory (TTV) line on the in-battle tooltip (for resource collection Battlegrounds)."] = "Active l'affichage du temps restant pour la victoire (TRV), estim\195\169 en fonction du nombre de bases d\195\169tenues.";
    L["Toggle whether BatFu's queue timer displays count down from the estimated queue duration or up from zero."] = "Active l'affichage du temps restant dans les files d'attentes si possible.";
    L["Tooltip Options"] = "Options de la Tooltip";
    L["TTV"] = "TRV";
    L["Uncontested objectives"] = "Objectifs contest\195\169s";
    L["Auto-release when dead"] = "Auto-release when dead";
    L["Toggle whether to automatically release when dead in battlegrounds"] = "Toggle whether to automatically release when dead in battlegrounds";
end--if
